Bug 213523 - [patch] remove various stale links on the website
Summary: [patch] remove various stale links on the website
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-doc mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-16 00:28 UTC by Mark Linimon
Modified: 2019-11-30 11:26 UTC (History)
1 user (show)

See Also:


Attachments
patch to various website pages (13.03 KB, patch)
2016-10-16 00:28 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon freebsd_committer freebsd_triage 2016-10-16 00:28:27 UTC
Created attachment 175805 [details]
patch to various website pages

On various pages on the website, we have stale links.  This combo patch deletes the permanently stale, and comments out the others.
Comment 1 commit-hook freebsd_committer 2018-01-01 09:37:28 UTC
A commit references this bug:

Author: eadler
Date: Mon Jan  1 09:37:17 UTC 2018
New revision: 51356
URL: https://svnweb.freebsd.org/changeset/doc/51356

Log:
  myths: remove a dead project

  - ThinBSD - website no longer resolves

  PR:		213523
  Reported by:	linimon

Changes:
  head/en_US.ISO8859-1/htdocs/advocacy/myths.xml
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2018-01-01 09:38:37 UTC
I only just now found this patch after having done a similar stale-domain purge recently. Don't have the time right now to do a proper look-through but I'll try to merge these changes with current unless you get to it first.
Comment 3 commit-hook freebsd_committer 2019-11-30 11:04:03 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Nov 30 11:03:25 UTC 2019
New revision: 53644
URL: https://svnweb.freebsd.org/changeset/doc/53644

Log:
  Remove various stale links on the website

  PR:		213523
  Submitted by:	linimon@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22596

Changes:
  head/en_US.ISO8859-1/htdocs/advocacy/myths.xml
  head/en_US.ISO8859-1/htdocs/copyright/freebsd-doc-license.xml
  head/en_US.ISO8859-1/htdocs/index.xsl
  head/en_US.ISO8859-1/htdocs/news/2002/press.xml
  head/en_US.ISO8859-1/htdocs/news/status/report-2004-05-2004-06.xml
  head/en_US.ISO8859-1/htdocs/projects/projects.xml
  head/en_US.ISO8859-1/htdocs/search/sitemap.xml
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2019-11-30 11:26:22 UTC
Changes merged. Fixed!